<?php
	require_once('call_flow_functions.php');
    $message_url = "/shared/serve_audios.php?path=";
	if ($_POST['CallStatus'] == 'no-answer' || $_POST['CallStatus'] == 'completed') {
    	
	    echo '<?xml version="1.0" encoding="UTF-8"?>';
	    echo "<Response>
                <Say>Hang up call</Say>
            </Response>";
	}

?>